--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1601270821.78964591'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1601203283.33378792'
    into_interval: Z
    time: '1601203742.37416196'
  minmax: 
    max: '1601270521.9200511'
    min: '1601235681.65222311'
    mtime: '1601267162'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1601270521.9200511'
    path: ''
    type: new
  - 
    epoch: '1601269681.62846994'
    path: 02STAMP
    type: new
  - 
    epoch: '1601268964.41501904'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1601268964.413028'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1601268964.30944705'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1601267355.42884707'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1601267355.42670608'
    path: 07mirror.json
    type: new
  - 
    epoch: '1601259429.162673'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1601259425.9175899'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1601235682.93487597'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1601235681.65222311'
    path: 06perms.txt
    type: new
